/* =========================
   PROJECT HERO
========================= */

.project-hero{

    min-height:720px;
    height:100vh;

    background:url("/assets/images/projectmain.webp") center/cover no-repeat;

    position:relative;


}


/* overlay */

.project-hero::before{

    content:"";
    position:absolute;
    inset:0;

    background:rgba(0,0,0,.35);


}


/* TEXT POSITION */

.project-content{

    position:absolute;

    left:120px;
    bottom:120px;

    color:#fff;

    max-width:520px;


}


/* TITLE */

.project-content h1{

    font-size:88px;
    font-weight:700;
    letter-spacing:2px;

    margin-bottom:20px;
    
}


/* DESCRIPTION */

.project-content p{

    font-size:18px;
    line-height:1.7;
    opacity:.9;

}

/* =========================
TABLET
========================= */

@media (max-width:1024px){

.project-content{

    left:80px;
    bottom:100px;

    max-width:420px;

}

.project-content h1{

    font-size:64px;

}

.project-content p{

    font-size:17px;

}

}


/* =========================
MOBILE
========================= */

@media (max-width:768px){

.project-content{

    left:30px;
    right:30px;

    bottom:80px;

    max-width:none;

}

.project-content h1{

    font-size:40px;

}

.project-content p{

    font-size:16px;

}

}